[<text>
<title>gencorp &lt;gy&gt; rejects unsolicited takeover bid</title>
<dateline>    akron, ohio, march 30 - </dateline>gencorp inc said its board urged
shareholders to reject the hostile unsolicited 100 dlr a share
tender offer made march 18 by general acquisition inc, an
affiliate of wagner and brown and afg industries inc.
    gencorp also said it is developing a financially superior
alternative that would enable shareholders to benefit from the
full value of the company.
    in a letter to shareholders, chairman a. william reynolds 
said the offer is a "highly conditional, contingently financed
bust-up offer" that seeks to deny shareholders the true value
of their investment in gencorp.
    reynolds said the board reached its decision to reject the
offer after careful study with legal and financial advisers. he
said the board has authorized management to explore
alternatives aimed at providing shareholders with a
"financially superior" alternative to the general acquisition
offer.
    a gencorp spokesman, in response to questions, would not
comment on market speculation that the company's management may
develop a leveraged buyout offer of its own. he would also not
comment on when a better alternative might be developed.
    gencorp's stock has traded well above the 100 dlr offer
price since the tender was made. today, gencorp closed at
114-1/4, up 1-5/8.
    reynolds said in the letter that for the last few years,
gencorp management has taken action to enhance shareholder
value, and the stock price and earnings have improved since he
joined the company.
    gencorp said the partnership's offer is a "bargain price"
acquisition that was "using financing from a syndicate of banks
that does not yet exist and a bridge loan from shearson lehman
brothers that shearson is not obligated to provide."
    reynolds also said the offer would result in a radical
alteration and selloff of gencorp's assets, including aerojet
general to refinance general acquisition's borrowings with the
profits going to wagner and brown and afg instead of
shareholders.
    the letter also said the general acquisition offer
"jeopardizes the security and interests" of its shareholders,
employees, customers, suppliers and the communities throughout
the country where the company's facilities are located.
 reuter
</text>]